» Ubuntu » Packages

Error

two or more packages specified (libmaloc1 quantal)